CVE-2003-1337

2003-12-31T00:00:00
ID CVE-2003-1337
Type cve
Reporter NVD
Modified 2017-07-28T21:29:05

Description

Heap-based buffer overflow in Aprelium Abyss Web Server 1.1.2 and earlier allows remote attackers to execute arbitrary code via a long HTTP GET request.